<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4657acb6da83e06797414031fdcee6c3">
  <dict>
    <!--2023-01-31 11:38:59.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:38:59.000-->
    <int key="num_match">9</int>
    <!--2023-01-31 11:38:59.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
